class Api::V1::Projects::ContributorsController < Api::V1::BaseController 
  before_action :require_public_and_member_above, only: [:index, :stat]

  def index
  end

  def stat
    @result_object = Api::V1::Projects::Contributors::StatService.call(@project, {branch: params[:branch], pass_year: params[:pass_year], page: page, limit: limit}, current_user&.gitea_token)
  end
end